Bug 1657302 - HTTP Proxies option called "HTTP Capsules" in menus.
Summary: HTTP Proxies option called "HTTP Capsules" in menus.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: tstrych
URL:
Whiteboard:
: 1679056 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-07 16:00 UTC by Perry Gagne
Modified: 2019-10-07 17:19 UTC (History)
5 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-3.0.1.6-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:23 UTC


Attachments (Terms of Use)
Screen shot of HTTP Capsule/Proxies page (333.60 KB, image/png)
2018-12-07 16:00 UTC, Perry Gagne
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:31 UTC

Description Perry Gagne 2018-12-07 16:00:18 UTC
Created attachment 1512600 [details]
Screen shot of HTTP Capsule/Proxies page

Description of problem: See attached screen shot, there seems to be a bug in the branding logic that renames the menu button for HTTP Proxies to "HTTP Capsules". 


Version-Release number of selected component (if applicable): 6.5.0 snap 5


How reproducible: Always


Steps to Reproduce:
1. Open "Infrastructure" menu


Actual results:
Option for "HTTP Capsules"

Expected results:
Should be "HTTP Proxies" 

Additional info:
This doesn't seem to be an issue in 6.4. Also not sure if its the same bug as bz 1646357 so I filed it separately.

Comment 4 Shimon Shtein 2019-02-24 14:12:21 UTC
*** Bug 1679056 has been marked as a duplicate of this bug. ***

Comment 7 tstrych 2019-03-19 12:30:43 UTC
Problem reproduced with a sat-6.5.0 snap 18 with package verion tfm-rubygem-foreman_theme_satellite-3.0.1.5-1.

Expected result - "HTTP Proxies" is shown, I used sat-6.5.0 snap 20. with package version tfm-rubygem-foreman_theme_satellite-3.0.1.11-1.

Verified.

Comment 9 errata-xmlrpc 2019-05-14 12:39:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.